Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Juri Linkov <[email-masked]>
Date: Thu, 25 Oct 2018 22:33:27 +0300

>> Another problem with 'append' is that when the user switches to the
>> window where *Backtrace* was displayed last time, and types 'C-x C-e'
>> in that window, then *Backtrace* will be displayed in the same window.
>> Maybe it should have (inhibit-same-window . t)?
>
> I guess that would make sense.

In bug#32790 we discussed a possibility to use the display action
display-buffer-below-selected for the *Backtrace* buffer that will
predictably always display *Backtrace* below from the selected window.

Maybe this makes sense as well?